<html>
	<head>
		<title>Perros en adopción</title>
		<link rel ="stylesheet" href ="CSS/PaginasAnimales.css" type ="text/css">
	</head>
	<body>
	<div align =center>
		<h1>Perros en adopción</h1>
		</div>
		<table>
		<tr>
			<td><img src ="IMAGES/per.jpg"></td>
			<td><img src ="IMAGES/per1.jpg"></td>
			<td><img src ="IMAGES/per2.jpg"></td>
		</tr>
		<tr>
			<td><img src ="IMAGES/per3.jpg"></td>
			<td><img src ="IMAGES/per4.jpg"></td>
			<td><img src ="IMAGES/per5.jpg"></td>
		</tr>
		<tr>
                        <td><img src ="IMAGES/per6.jpg"></td>
                        <td><img src ="IMAGES/per7.jpg"></td>
                        <td><img src ="IMAGES/per8.jpg"></td>
                </tr>
		</table>
	</body>
</html>

